* {
    margin: 0;
    padding: 0;
    color: white;
}

.main-content {
    background-color: #22262a;
    min-height: 100vh;
}

.navbar .nav-link,
.navbar .navbar-brand {
    color: white !important;
}

.navbar-toggler {
    border-color: white !important;
}

.navbar-toggler-icon {
    filter: invert(1);
}

.navbar-toggler:focus {
    box-shadow: 0 0 0 0.15rem rgba(255, 255, 255, 0.3);
}